h1.c-pageTitle__main::before {
    content: "About";
}
.ark-block-dl__div {
	align-items: center;
    justify-content: left;
	padding: 0;
}
.ark-block-dl__div .ark-block-dl__dt {
    flex: unset;
    width: 17%;
	display: flex;
	width: 200px;
	padding: 16px;
	align-items: flex-start;
	gap: 10px;
	align-self: stretch;
}

.ark-block-dl__div .ark-block-dl__dd {
    flex: unset;
    width: 83%;
	padding: 16px;
}
.g-access iframe {
    height: 360px;
}
.wp-block-tab-panels {
    padding: 0;
}



/* =========================================================
   保育園部 テーブル
   PC：1000px以上
========================================================= */
section#tabs_2-tab-1 {
    width: 100%;
}

#tabs_2-tab-1 .wp-block-table {
	margin: 0;
	padding: 8px 32px;
	background: #fff;
	border-radius: 0 0 24px 24px;
	overflow: hidden;
}

#tabs_2-tab-1 .wp-block-table table {
	width: 100%;
	margin: 0;

	border: 0;
	border-collapse: collapse;
	border-spacing: 0;

	table-layout: auto;
}

#tabs_2-tab-1 .wp-block-table tbody {
	width: 100%;
}

#tabs_2-tab-1 .wp-block-table tr {
	height: 60px;
	border-bottom: 1px solid #C1DD5C;
}

#tabs_2-tab-1 .wp-block-table tr:last-child {
	border-bottom: 0;
}

#tabs_2-tab-1 .wp-block-table td {
	padding: 16px;

	border: 0;

	color: #111;
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-size: 16px;
	font-weight: 500;
	line-height: 28px;

	text-align: left;
	vertical-align: middle;

	word-break: break-word;
}


/* -------------------------
   1列目：年齢
------------------------- */

#tabs_2-tab-1 .wp-block-table td:nth-child(1) {
	width: 200px;

	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 700;

	white-space: nowrap;
}


/* -------------------------
   2列目：人数
------------------------- */

#tabs_2-tab-1 .wp-block-table td:nth-child(2) {
	width: 200px;
}


/* -------------------------
   3列目：クラス名
------------------------- */

#tabs_2-tab-1 .wp-block-table td:nth-child(3) {
	width: auto;
}
.gaiyou {
    border-radius: 24px;
}
.gaiyou .ark-block-dl__div {
    border-bottom: 1px solid #C1DD5C;
}
.gaiyou .ark-block-dl__div:first-child {
    border-top: none;
}
.gaiyou .ark-block-dl__div:last-child {
    border-bottom: none;
}
@media screen and (max-width: 999px) {
	.arkb-tabBody {
		padding: 8px 24px;
	}
	.ark-block-dl__div {
		display: flex;
        padding: 16px;
        flex-direction: column;
        justify-content: flex-end;
        align-items: flex-start;
        gap: 4px;
        align-self: stretch;
	}
	.ark-block-dl__div .ark-block-dl__dt {
		width: 100%;
		padding: 0;
	}
	.ark-block-dl__div .ark-block-dl__dd {
		padding: 0;
	}
	.g-access iframe {
		height: 200px;
	}
	
	
	#tabs_2-tab-1 .wp-block-table {
		padding: 8px 24px;
	}

	#tabs_2-tab-1 .wp-block-table table,
	#tabs_2-tab-1 .wp-block-table tbody {
		display: block;
		width: 100%;
	}

	#tabs_2-tab-0 .wp-block-table tr,
	#tabs_2-tab-1 .wp-block-table tr {
		display: grid;
		grid-template-columns: 1fr 1fr;
		width: 100%;
		height: auto;
		padding: 16px;
		border-bottom: 1px solid #C1DD5C;
	}

	#tabs_2-tab-0 .wp-block-table tr:last-child,
	#tabs_2-tab-1 .wp-block-table tr:last-child {
		border-bottom: 0;
	}

	#tabs_2-tab-0 .wp-block-table td,
	#tabs_2-tab-1 .wp-block-table td {
		display: block;
		width: auto !important;
		padding: 0 !important;
		border: 0;
		font-size: 16px;
		line-height: 28px;
	}


	/* 年齢 */
	#tabs_2-tab-0 .wp-block-table td:nth-child(1),
	#tabs_2-tab-1 .wp-block-table td:nth-child(1) {
		grid-column: 1;
		font-family: "Zen Maru Gothic", sans-serif;
		font-weight: 700;
	}


	/* 人数 */
	#tabs_2-tab-0 .wp-block-table td:nth-child(2) ,
	#tabs_2-tab-1 .wp-block-table td:nth-child(2) {
		grid-column: 2;
		font-family: "Zen Kaku Gothic New", sans-serif;
		font-weight: 500;
	}


	/* クラス名 */
	#tabs_2-tab-0 .wp-block-table td:nth-child(3),
	#tabs_2-tab-1 .wp-block-table td:nth-child(3) {
		grid-column: 1 / -1;
		font-family: "Zen Kaku Gothic New", sans-serif;
		font-weight: 500;
	}
}
@media screen and (max-width: 599px) {
    .arkb-tabBody,
	.wp-block-tab-panels {
        padding: 8px 16px;
    }
	    #tabs_2-tab-1 .wp-block-table {
        padding: 0;
    }
}